Template:Langs/styles.css

Revision as of 05:27, 18 September 2025 by Raven (talk | contribs)
.langs-in {
	background-color: #fff4f6;
	border: 1px solid #eeb1b1;
	margin-bottom: -1px;
	padding: 5px;
	padding-bottom: 10px;
}

.langs-language-name {
	color: #840000;
}

.langs:not(:first-of-type) {
	display: none;
}

.langs-tabs {
	border-top: 1px solid #eeb1b1;
	border-left: 1px solid #eeb1b1;
	background-color: #eeb1b1;
	margin-bottom: -1px;
	display: flex;
	flex-wrap: wrap;
}

.langs-tab {
	border: 1px solid #c49191;
	margin-top: -1px;
	margin-left: -1px;
	padding: 2px 8px 2px 8px;
	user-select: none;
}

.langs-tab:hover, .langs-tab-selected {
	background-color: #f0cdcd;
}

.langs-tab-selected {
	font-weight: bold;
}